body, html{
    padding:0;
    margin:auto;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    text-decoration: none;
    line-height: normal;
    width:100%;
    max-width:1200px;
    font-family: "Segoe UI", Arial, sans-serif;!important;
}

a, a:hover, a:active, a:visited{
    color: #dd3333;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}

.brs-header{
    padding:5px;
    margin:0;
}
.manset{
    float:left;
    margin:5px;
    width:66%;
}
@media (min-width: 600px) {
    .manset{
        float:left;
        margin:5px;
        width:80%;
    }
}

.page-banner{
    margin:5px;
}
.page-banner h1{
    font-size:28px;
}
.brs-icerik{
	word-break:break-word;
}
.brs-icerik div{
	max-width:99%;
	height:auto;
}
.brs-icerik img{
	max-width:99%!important;
	height:auto!important;
}

.sol-yanim, .sag-yanim{
    float:left;
}

.sol-yanim{
    width:75%;
}
.sag-yanim{
    width:calc(25% - 10px);
    margin:0 5px;
}

@media (max-width: 768px) {
    .sol-yanim{
        width:100%;
    }
    .sag-yanim{
        width: calc(100% - 10px);
        margin: 0 5px;
    }
}

.dmca-badge{
    float:left;margin:5px;
}

.site-title, .site-aciklama{
    display:block;
    font-weight:400;
    padding: 0;
    margin: 0;
}
.site-title{
    color:#e74c3c!important;
    font-size:36px;
}
.site-aciklama{
    font-size:22px;
}
@media (max-width: 767px) {
    .site-aciklama{
        font-size:12px;
    }
}

.brs-menu-btn-class {
	margin: 5px;
	float: right;
	display: inline-block;
	cursor: pointer;
	color: #424242;
	border: 1px solid #e9e9e9;
	border-radius: 3px;
	padding: 5px;
}

.hamburger, .brs-menu-yazi{
    float:left;
    margin-left:5px;
}
.brs-menu-yazi{
    margin-top:2px;
}
@media (max-width: 355px) {
    .brs-menu-yazi{
        display: none;
    }
    .menu-right > li {
        float: left;
        margin: 20px 6px 5px;
    }
}

.bar1, .bar2, .bar3 {
    width: 25px;
    height: 4px;
    background: #424242;
    margin: 4px 0;
}

/*overlay*/
.wrapper-masonry {
    width: 95%;
    margin: 0 auto;
}

.masonry {
    margin: 1.5em 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1.5em;
    font-size: .85em;
}

.item {
    display: block;
    background: #fff;
    margin: 0;
    width: 100%;
    box-sizing: border-box;
}

@media only screen and (max-width: 720px) {
    .masonry {
        grid-template-columns: 1fr 1fr;
    }
}

@media only screen and (max-width: 400px) {
    .masonry {
        grid-template-columns: 1fr;
    }
}
/*overlay son*/

/*sayfalama*/
.page-numbers {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 2px 0 0;
    border: 1px solid #eee;
    text-decoration: none;
    border-radius: 2px;
}
.page-numbers.current,
a.page-numbers:hover {
    background: #f9f9f9;
}
/*sayfalama son*/

/*benzer içerikler */
.related-li{
    list-style: none; float:left;width: 150px;height:220px;overflow: hidden;margin-left:10px; margin-bottom:20px;
}
/*benzer içerikler son*/

/* ## Thumbnail / Media Post Style */
.thumbnail {
    border: solid 1px #e9e9e9;
    margin-bottom: 30px;
    padding: 0;
    overflow: hidden;
    position: relative;
}
.thumbnail img {
    width: 100%;
}

.thumbnail .caption {
    padding: 5px;
}
.thumbnail .caption h3 {
    font-size: 18px;
}

.thumbnail .caption > p {
    line-height: 22px;
    margin:5px 0;
}


/* # Footer
-------------------------------------------------------------- */
.footer {
    background-color: #1b2126;
}
.footer,
.footer a {
    color: #cad5e2;
}
.footer a:hover {
    color: #ffffff;
}

.footer-menu {
    list-style: none;
    padding-left: 0;
    margin: 0;
    float: left;
    background: #1b2126;
    width: 100%;
}
.footer-menu li {
    float: left;
    border-right: 1px solid #2c343a;
}
.footer-menu li:last-child {
    border: none;
}
.footer-menu li > a {
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 42px;
    padding: 0 15px;
    text-decoration: none;
    color: #cad5e2;
}
.footer-menu-left li:first-child {
    padding-left: 0;
}
.footer-menu-right {
    background-color: #262d33;
    float: right;
}

.footer-yasa{
    font-size:11px; color:#fff; opacity:0.7; line-height:13px; padding: 5px;
}
@media (max-width: 767px) {
    .footer-menu {
        float: none;
        text-align: center;
    }
    .footer-menu li {
        float: none;
        display: inline-block;
    }
    .footer-menu-right {
        float: none;
        margin-left: -15px;
        text-align: center;
    }
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    margin: 35px 20px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.baslik-ustu-reklam{
    text-align: center;
    margin:10px;
}

.adsense-left{
    float: left;
    margin: auto 50px 10px 5px;
}

@media (max-width: 991px) {
    .adsense-left{
        width:100%;
    }
}
@media (max-width: 767px) {
    .adsense-left{
        width:auto;
    }
}
@media (max-width: 600px) {
    .adsense-left{
        width:100%;
    }
}





/*modal menü*/

.brs-menu-class{
    display:none;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
    background: #000;
}

.brs-menu {
    height: 100%;
}


.brs-menu.full-page-bg .close {
    right: 40px;
    position: absolute;
    color: #fff;
    background: #000;
    font-size: 20px;
    font-weight: bold;
    border: 1px solid #fff;
    padding: 0 12px 6px;
    margin-top: 10px;
    border-radius: 2px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 99999999999999;
}

.brs-menu ul {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}

.brs-menu li {
    padding: 0;
    margin: 0;
}


.brs-menu .overlay {
    height: 100%;
    width: 100%;
    overflow: auto;
    z-index: 99999999;
}

.brs-menu .wrap {
    color: #e9e9e9;
    text-align: center;
    max-width: 90%;
    margin: 0 auto;
}

.brs-menu .wrap ul.wrap-nav {
    border-bottom: 1px solid #575757;
    text-transform: capitalize;
    padding: 30px 0 0;
}

.brs-menu .wrap ul.wrap-nav li {
    font-size: 20px;
    display: inline-block;
    vertical-align: top;
    width: 24%;
    position: relative;
}

.brs-menu .wrap ul.wrap-nav li a {
    display: block;
    padding: 5px 0;
    text-decoration: none;

}

.brs-menu .wrap ul.wrap-nav li a:hover {
    color: #f0f0f0;
}

.brs-menu .wrap ul.wrap-nav ul {
    padding: 5px 0;
}

.brs-menu .wrap ul.wrap-nav ul li {
    display: block;
    font-size: 13px;
    width: 100%;
    color: #e9e9e9;
}

.brs-menu .wrap ul.wrap-nav ul li a {
    color: #f0f0f0;
    font-size:15px;
}

.brs-menu .wrap ul.wrap-nav ul li a:hover {
    color: #dd3333;
}

.brs-menu .ikinci {
    color: #dd3333;
    margin-top: 20px;
}

.brs-menu .ikinci .first {
    color: #dd3333 !important;
    display: block !important;
    padding: 5px 0 !important;
    text-decoration: none !important;
    font-size: 18px !important;
}

.brs-menu .ikinci .first:hover {
    color: #fff !important;
}

.brs-menu .ekstra {
    margin-top: 10px;
}

.brs-menu .ekstra a {
    padding: 10px;
}

#brs-ara-wrap .search{
	margin-top:120px;
}

@media screen and (max-width:48em) {
    .brs-menu .wrap ul.wrap-nav>li {
        width: 100%;
        padding: 20px 0;
        border-bottom: 1px solid #575757;
    }

    .brs-menu .ikinci {
        padding: 20px 0 0 0;
        border-top: 1px solid #575757;
    }

    .brs-menu .wrap ul.wrap-nav {
        padding: 30px 0 0;
    }

    .brs-menu nav ul {
        opacity: 0;
        visibility: hidden;
    }

}





/*! fancyBox v2.1.3 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}

.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.fancybox-opened {
    z-index: 8030;
}

.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
    position: relative;
}

.fancybox-inner {
    overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Segoe UI", Arial, sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8060;
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
}

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    z-index: 8040;
}

.fancybox-prev {
    left: 0;
}

.fancybox-next {
    right: 0;
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px;
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px;
}

.fancybox-nav:hover span {
    visibility: visible;
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden;
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Segoe UI", Arial, sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}

.fancybox-opened .fancybox-title {
    visibility: visible;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center;
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent; /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff;
}

.fancybox-title-inside-wrap {
    padding-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8);
}



.baslik1{
    margin:10px 0;
    font-size: 58px;
    line-height: 72px;
    font-weight: 400;
}
.wp-icerik p{
    margin:5px;
}
.wp-icerik h2, .wp-icerik h3, .wp-icerik h4, .wp-icerik h5, .wp-icerik h6, .h3{
    font-size: 30px;
    margin: 15px 0 10px;
    font-weight: 500;
}
.wp-icerik p{
    line-height: 36px;
    font-size: 18px;
}

strong {
    font-weight: bold;
}
.post-meta{
    margin:5px;
}
.brs-tags{
    float:left;
    padding: 5px 0;
    font-size: 15px;
}


/* =WordPress Core
-------------------------------------------------------------- */

.aligncenter,
div.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright {
    float:right;
}
.alignleft {
    float: left;
}
a img.alignright {
    float: right;
}
a img.alignnone {
}
a img.alignleft {
    float: left;
}
a img.aligncenter {
    margin:20px auto;
    display: block;
}


/* ## Comments Area
-------------------------------------------------------------- */
.comments-area {
    margin: 5px;
    margin-top: 20px;
}
.comment-list,
.comment-list .children {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.comment-list .children,
.comment-list ol {
    padding-left: 40px;
}
.comment-body {
    border-bottom: 1px solid #e9e9e9;
    padding: 5px 0 30px;
}
.comment-author .avatar {
    float: left;
    border-radius: 50%;
    margin-right: 30px;
}
.comment-author .fn {
    font-size: 18px;
    font-weight: 700;
    font-style: normal;
    line-height: 30px;
}
.comment-meta a {
    font-size: 13px;
    color: #444;
}
.comment-content p,
.comment-body > p {
    margin-bottom: 0;
}
.comment-content,
.comment-body > p {
    clear: both;
    margin-top: 20px;
}
.comment-body .reply {
    margin-top: 20px;
}
.comment-reply-link {
    background-color: #e74c3c;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 10px;
    text-transform: uppercase;
}
.comment-reply-link:hover {
    color: #ffffff;
}
.bypostauthor .comment-body {
    padding: 20px;
    background-color: #f6f6f6;
    border: 1px solid #e9e9e9;
    border-radius: 3px;
    margin-top: 20px;
	overflow-wrap: anywhere;
}

/* ## Comment Respond */
.comment-respond {
    padding-bottom: 10px;
    margin: 0;
    margin-top: 20px;
}
.comment-respond, .comments-title {
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 5px;
}
input {
    background-color: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 0;
    box-shadow: none;
    height: 45px;
    color: #555;
    display: block;
    font-size: 14px;
    line-height: 1.42857;
    padding: 6px 12px;
    -webkit-padding-after: 4px;
    width: 50%;
    outline: none;
}
.comment-form textarea {
    background-color: #fff;
    border: 1px solid #e1e1e1;
    padding: 6px 12px;
    width: 87%;
    color: #555;
    display: block;
    font-size: 14px;
    outline:none;
    max-height: 140px;

}

input[type="submit"], .resim-nav {
    background-color: #e74c3c;
    border: none;
    border-radius: 4px;
    width: auto;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}
.comment-form > p {
    margin-bottom: 20px;
}
.comments-disabled {
    margin-top: 15px;
    margin-bottom: 15px;
}


#subscribe_comments, #subscribe_blog {
    display: block;
    outline: none;
}

.subscribe-label {
    display: block;
    margin-top: -32px;
    margin-left: 30px;
}

/* # Widgets / Sidebar
-------------------------------------------------------------- */

.widget {
    border: 1px solid #e9e9e9;
    margin-bottom: 20px;
}
.widget .header {
    background-color: #e74c3c;
    padding: 10px 18px;
    position: relative;
    font-size: 16px;
    margin: 0;
    text-transform: uppercase;
}
/* ## widget Search */
.widget_search .searchform {
    padding: 20px 18px;
}
.searchform > div {
    position: relative;
}

.searchform .search input[type="text"] {
    padding: 0 5px;
    height: 35px;
    width: calc(100% - 65px);
}

.searchform .search input[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 35px;
    margin-top: 1px;
    margin-right: 3px;
}


/* ## Widget Custom Menu */
.widget_nav_menu ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
}
.widget_nav_menu ul li {
    border-top: 1px solid #e9e9e9;
}
.widget_nav_menu ul li a {
    font-size: 13px;
    color: #444;
    display: block;
    position: relative;
    padding: 10px 18px;

}
.widget_nav_menu ul li a:hover {
    color: #e74c3c;
}

.resim-link{
    display:block;margin:15px;text-align:center;
}

.resim-link img{
    max-width:90%;
    height:auto;
}

.resim-nav{
    padding: 2px;
}
.resim-btn a:hover{
    text-decoration: none;
}
@media (max-width: 345px) {
    .os_resim {
        display: none;
    }
}

/* # Wordpress Gallery Custom Style
-------------------------------------------------------------- */
.gallery {
    margin: 0 -15px !important;
}

.gallery .gallery-item {
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 0 30px !important;
    position: relative;
    overflow: hidden;
    width:20%!important;
}
.gallery .gallery-item .gallery-icon {
    margin: 0 !important;
}
.gallery img {
    border:1px solid #cfcfcf !important;
    width: 100%;
}
.gallery .gallery-caption {
    background-color: rgba(252,252,252,0.85);
    color: #333;
    font-weight: bold;
    padding: 6px;
    position: absolute;
    left: 16px;
    right: 16px;
    bottom: 1px;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;

}
.gallery-item:hover .gallery-caption {
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
}

@media (max-width: 590px) {
    .gallery .gallery-item {
        width: 40%!important;
    }
}
@media (max-width: 290px) {
    .gallery .gallery-item {
        width: 90%!important;
    }
}

#return-to-top {
    position: fixed;
    bottom: 95px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 63px;
    height: 63px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 63px;
    -moz-border-radius: 63px;
    border-radius: 63px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    border: solid white;
    border-width: 0 8px 8px 0;
    display: inline-block;
    padding: 8px;
    margin: 0;
    position: relative;
    left: 20px;
    top: 22px;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}